<?xml version="1.0" encoding="UTF-8"?>
<Resource>
    <ID></ID>
    <Type>Service</Type>
    <Profile>
    	<Description>SDMX Datasource for Timeseries Client Library</Description>
        <Class>DataPublishing</Class>
        <Name>sdmx-datasource-client</Name>
        <Version>1.0.0</Version>
        <Packages>
            <Software>
                <Description>SDMX Datasource for Timeseries Client Library</Description>
            	<Name>sdmx-datasource-client</Name>
		<Version>1.0.2-4.2.1-132805</Version>
		<MavenCoordinates>
			<groupId>org.gcube.data.publishing</groupId>
			<artifactId>sdmx-datasource-client</artifactId>
			<version>1.0.2-4.2.1-132805</version>
		</MavenCoordinates>
		<Type>library</Type>
		<Files>
			<File>sdmx-datasource-client-1.0.2-4.2.1-132805.jar</File>
		</Files>
	    </Software>           
        </Packages>
    </Profile>
</Resource>


